@charset "shift_jis";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
/* --------------------------
    all
-------------------------- */
ul, li {list-style: none;}
#contents {
	width: 100%;
	max-width: 100%;
}


@media screen and (min-width:768px) {
#col_center {
    margin: 0 0 0 195px;
}
}
#contents {
	padding: 0;
	color: #1a1a1a;
	font-family: Meiryo,"Hiragino Kaku Gothic ProN",Osaka,sans-serif,sans-serif;
	text-align:center;
	letter-spacing: -.40em;
	font-size: 1.2em;
	word-break: break-all;
	word-wrap: break-word;
	box-sizing:border-box;
}
#contents * {
	box-sizing:border-box;
	letter-spacing: normal;
}


section {
color: #333;
}

.fes-area-ctr .sub-ttl{
	text-align: center;
	font-size:3em;
	line-height: 1.5;
	margin: 0 auto 1.5em;
}

.fes-area-ctr .h2-bw{
	background-color: #fff;
	color: #1a1a1a;
	border-color:#fff;
}

.fes-area-ctr .h2-bb{
	background-color: #1a1a1a;
	color: #fff;
	border-color:#1a1a1a;
}
.fes-area-ctr .h2-bp{
	background-color: #df200c;
	border-color:#df200c;
	color: #1a1a1a;
}

.fes-area-ctr .h2-by{
	background-color: #FFD908;
	border-color:#FFD908;
	color: #1a1a1a;
}

.fes-area-ctr .sub-ttl img{
	    max-width: 600px;
}

#contents .bg-box{
max-width: 1200px;
margin: 0 auto;
}

/* --------------------------
    contents
-------------------------- */
@media only screen and (max-width: 1200px) {
#contents .bg-box{max-width: 100%; width: 100%;}
}

/* --------------------------
    color
-------------------------- */

.bg-st {	background-color: #ffd908;}

.col-y { color: #FEF59C !important; }
.col-y2 { color: #BC9E00 !important; }
.col-w { color: #ffffff !important; }

.bg-y { background-color: #FEF59C !important; }
.bg-y2 { background-color: #BC9E00 !important; }
.bg-y3 { background-color: #FFF6CE !important; }
.bg-o { background-color: #FE7708 !important; }
.bg-o2 { background-color: #93490c !important; }



.bo-y { border-color: #FEF59C !important; }
.bo-y2 { border-color: #BC9E00 !important; }


/*--------------------------------------------------
    general class
--------------------------------------------------*/
/* margin, padding */
.m0a { margin:0 auto !important; }

.m0 { margin:0 !important; }
.m1 { margin:1em !important; }
.m2 { margin:2em !important; }
.m3 { margin:3em !important; }
 
.mt0 { margin-top:0 !important; }
.mt1 { margin-top:1em !important; }
.mt2 { margin-top:2em !important; }
.mt3 { margin-top:3em !important; }
 
.mb0 { margin-bottom:0 !important; }
.mb1 { margin-bottom:1em !important; }
.mb2 { margin-bottom:2em !important; }
.mb3 { margin-bottom:3em !important; }
 
.p0 { padding:0 !important; }
.p1 { padding:1em !important; }
.p2 { padding:2em !important; }
.p3 { padding:3em !important; }
 
.pt0 { padding-top:0 !important; }
.pt1 { padding-top:1em !important; }
.pt2 { padding-top:2em !important; }
.pt3 { padding-top:3em !important; }
 
.pb0 { padding-bottom:0 !important; }
.pb1 { padding-bottom:1em !important; }
.pb2 { padding-bottom:2em !important; }
.pb3 { padding-bottom:3em !important; }
 
.m10 { margin:10px !important; }
.m20 { margin:20px !important; }
.m30 { margin:30px !important; }
 
.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }
.mt30 { margin-top:30px !important; }
 
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
 
.p10 { padding:10px !important; }
.p20 { padding:20px !important; }
.p30 { padding:30px !important; }
 
.pt10 { padding-top:10px !important; }
.pt20 { padding-top:20px !important; }
.pt30 { padding-top:30px !important; }
 
.pb10 { padding-bottom:10px !important; }
.pb20 { padding-bottom:20px !important; }
.pb30 { padding-bottom:30px !important; }

.mla { margin-left: auto !important; }
.mra { margin-right: auto !important; }
	
/* width */
.wid100 { width:100%; }
.wid95 { width:95%; }
.wid90 { width:90%; }
.wid85 { width:85%; }
.wid80 { width:80%; }
.wid75 { width:75%; }
.wid70 { width:70%; }
.wid65 { width:65%; }
.wid60 { width:60%; }
.wid55 { width:55%; }
.wid50 { width:50%; }
.wid45 { width:45%; }
.wid40 { width:40%; }
.wid35 { width:35%; }
.wid30 { width:30%; }
.wid25 { width:25%; }
.wid20 { width:20%; }
.wid15 { width:15%; }
.wid10 { width:10%; }
.wid5 { width:5%; }

/* bg-boxと一緒に指定 */
.max1000 {max-width: 1000px !important;}
.max850 {max-width: 850px !important;}
.max600 {max-width: 600px !important;}

 
/* text-align */
.txtAL { text-align:left !important; }
.txtAC { text-align:center !important; }
.txtAR { text-align:right !important; }
 
/* font-size */
.fsLLL { font-size:1.8em !important; }
.fsLL { font-size:1.5em !important; }
.fsL { font-size:1.2em !important; }
.fsS { font-size:0.8em !important; }
.fsSS { font-size:0.5em !important; }


@media screen and (max-width: 779px) {
.spno { display: none;}
.widsp100 { width:100% !important; }
.widsp95 { width:95% !important; }
.widsp90 { width:90% !important; }
.widsp85 { width:85% !important; }
.widsp80 { width:80% !important; }
.widsp75 { width:75% !important; }
.widsp70 { width:70% !important; }
.widsp65 { width:65% !important; }
.widsp60 { width:60% !important; }
.widsp55 { width:55% !important; }
.widsp50 { width:50% !important; }
.widsp45 { width:45% !important; }
.widsp40 { width:40% !important; }
.widsp35 { width:35% !important; }
.widsp30 { width:30% !important; }
.widsp25 { width:25% !important; }
.widsp20 { width:20% !important; }
.widsp15 { width:15% !important; }
.widsp10 { width:10% !important; }
.widsp5 { width:5% !important; }
	
	
.fes-area-ctr .sub-ttl img{
	    max-width: 250px;
}
	
	
	
	
	
}

@media screen and (min-width: 780px) {
.pcno { display: none;}
}

